Thread: Linux server
View Single Post
Old 05-01-2011, 04:26 PM   #42
Mantis01
Rookie
 
Mantis01's Avatar
 
Join Date: Aug 2006
Location: Japan
Posts: 34
glibc-2.7 is too new for RHEL 5 and CentOS 5.
These support glibc-2.5.
What is the kind of the OS development environment?

Or we need just source.


________________
Mantis
Mantis01 is offline   you may: quote & reply,